require 'active_support/core_ext'
p "loading main"
require File.join(File.dirname(__FILE__), "acts_as_csv_import/railtie.rb")

module ActsAsCsvImport
  autoload :Hook, File.join(File.dirname(__FILE__), "acts_as_csv_import/hook")
  #autoload :InstanceMethods, File.join(File.dirname(__FILE__), "acts_as_csv_import/instance_methods")
end

# V 0.1